/*==========================================================
                        C U S T O M
==========================================================*/
.under main .image_l{float:left;margin: 0 100px 0 0;}
.under main .image_r{float:right;margin: 0 0 0 100px;}

/* MB */
.under main .mb10{margin-bottom:10px}
.under main .mb15{margin-bottom:15px}
.under main .mb20{margin-bottom:20px}
.under main .mb25{margin-bottom:25px}
.under main .mb30{margin-bottom:30px}
.under main .mb40{margin-bottom:40px}
.under main .mb50{margin-bottom:50px}
.under main .mb60{margin-bottom:60px}
.under main .mb70{margin-bottom:70px}
.under main .mb80{margin-bottom:80px}
.under main .mb90{margin-bottom:90px}
.under main .mb100{margin-bottom:100px}
.under main .mb120{margin-bottom:120px}
.under main .mb150{margin-bottom:150px}

/* MT */
.under main .mt10{margin-top:10px}
.under main .mt15{margin-top:15px}
.under main .mt20{margin-top:20px}
.under main .mt25{margin-top:25px}
.under main .mt30{margin-top:30px}
.under main .mt40{margin-top:40px}
.under main .mt50{margin-top:50px}

/*==========================================================
                        H E A D I N G
==========================================================*/
.under main h2,
.under main h3,
.under main h4,
.under main h5,
.under main h6,
.under main .ovn_content h3,
.under main .ovn_content h4,
.under main .ovn_content h5,
.under main .ovn_content h6{font-weight: bold;margin-bottom: 30px;}

.under main h2{font-size: 38px; text-align: center;margin-bottom: 0;}

.under main h3,
.under main .ovn_content h3{font-size: 30px;text-align: center;font-weight: 600;color: #444e56;position: relative;padding-top: 46px;margin-bottom: 58px;}
.under main .ovn_content h3::before,
.under main h3::before {position: absolute;content: "";width: 50px;height: 5px;background: #505a61;left: 0;right: 0;margin: 0 auto;top: 0;}
.under main h4,
.under main .ovn_content h4{position: relative;font-family: "Noto Serif JP";font-weight: 500;font-size: 28px;color: #444e56;padding-top: 30px;margin-bottom: 27px;}
.under main h4::before{content: "";position: absolute; width:100%;height:1px;background-color:#707070;left: 0;top: 0px;opacity: 0.4}

.under main h5,
.under main .ovn_content h5{font-weight: 500;font-size: 26px;text-align: left;color: #444e56;border-bottom: 3px #30383e solid;display: table;padding-bottom: 12px;margin-bottom: 42px;}

.under main h6,
.under main .ovn_content h6{position: relative;font-weight: 600;font-size: 24px;text-align: left;color: #4b555d;opacity: 0.8;margin-bottom: 25px;}
.under main .no-border::before{display: none}
/*==========================================================
                      MAIN - CONTENT
==========================================================*/
.under main p {line-height: 1.8125;font-weight: 300;margin-bottom: 1.8125em;}
.under main .pl1{margin-bottom: 10px}
.under main #content .inner {width: 1530px}
.under main #content{padding: 0 0 120px}
.under main section{padding: 0 0 120px;margin-bottom:0}
.under main section:last-child{padding:0}
.under main .row-reverse{flex-direction: row-reverse;}
.under main .item_group_4{margin: 0px 0 50px}
.under main .no-border{padding-top: 0}

/* LINK + BUTTON TOP */
.under main .link{text-decoration: underline;color: var(--mcolor);}

/*============ TOP INFO ============ */
.under #top_info{height:500px;width:100%;max-width:1920px;margin:0 auto;position: relative;}
.under #top_info::before{width: 1920px;height: 100%;position: absolute;top: 0;left: calc(50% - 960px);content: '';z-index: -1;background:url('../images/top_info_bg.jpg') no-repeat center /cover;}
.under #top_info .inner{display:flex;flex-direction:column;justify-content:center;align-items:center;width:100%;height:100%;padding-top: 60px;}
.under #top_info .top_ttl{font-size: 50px;line-height: 1.4em;color: #fff;    text-shadow: 0px 0px 17px rgba(0, 0, 0, 0.5);}
.under#buy #top_info::before{background:url('../images/top_info_buy_bg.jpg') no-repeat center /cover;}
.under#case #top_info::before{background:url('../images/top_info_case_bg.jpg') no-repeat center /cover;}
.under#company #top_info::before{background:url('../images/top_info_company_bg.jpg') no-repeat center /cover;}

/*==========================================================
                    T O P I C   P A T H
==========================================================*/
.under main #topic_path{margin-bottom:70px}
.under main #topic_path ul{display:block;padding:10px 0}
.under main #topic_path li{display:inline;position: relative;}
.under main #topic_path li:not(:last-child)::after{content:">";position:relative;display: inline-block;margin: 0 5px 0 10px;top: -1px;pointer-events: none;}
.under main #topic_path li{color: var(--mcolor);}


/*============ LIST ANCHOR LINK ============ */
.under main .list_anchor{display: flex; align-items: center; flex-wrap: wrap; justify-content: center;width:100%;margin-bottom: 30px;}
.under main .list_anchor .btn{margin: 0 10px 15px}
.under main .list_anchor:last-child{margin-bottom: -15px;}
.under main .link_anchor {display: flex;margin-bottom: 120px;justify-content: center;}
.under main .link_anchor li {width: calc(25% - 10px);}
.under main .link_anchor li a {width: 100%;min-height: 64px;display: flex;justify-content: center;align-items: center;border-bottom: 5px #B4BCC2 solid;font-size: 22px;font-weight: 600;color: #30383E;position: relative;}
.under main .link_anchor li a::before {position: absolute;content: "";background: url("../images/ic_btn_b.svg") no-repeat center;right: 10px;top: calc(50% - 5px);width: 11px;height: 10px;transition: all 0.3s;}
.under main .link_anchor li:not(:last-child) {margin-right: 20px;}
/*==========================================================
                        T A B L E
==========================================================*/
.under main table.td_top td{vertical-align:top}
.under main table.tb_fix{table-layout: fixed;}

.under main table{margin-bottom: 30px;}
.under main table.mailform th,
.under main table th{background: var(--scolor);color:#fff;font-weight: 500;font-size: 18px;}
.under main table.mailform th span{color:#fff}
.under main table.mailform td .info{color:var(--mcolor)}

.under main table th{border-right-color: #fff;}
.under main table td{background:#fff;font-weight: 500;}
.under main table th,
.under main table td{padding:15px;border-color: #707070;border-right-color: #b1b5ba;}

.under main table .bg1 {background: #DFE3E5;}
.under main table img{display:block;margin:auto;}
.under main table tr th:first-child,
.under main table tr td:first-child,.under main table tr th:first-child + td {border-left: 1px solid #707070;}
.under main table tr th:last-child,
.under main table tr td:last-child {border-right: 1px solid #707070;}

/*============ LIST ============ */
/* LIST 01 */
.under main .list01,
.under main .ovn_content ul{margin-bottom: 30px;}
.under main .list01 li,
.under main .ovn_content ul li{display:block;padding-left: 18px;margin-bottom:5px;position:relative}
.under main .list01 li::before,
.under main .ovn_content ul li::before{background:var(--mcolor);width: 8px;height: 8px;position:absolute;top:12px;left:0;content:'';border-radius: 50%}

/* LIST 02 */
.under main .list02,
.under main .ovn_content ol{margin-bottom: 30px;}
.under main .list02 li,
.under main .ovn_content ol li{counter-increment: li; padding-left: 30px;position: relative;margin-bottom: 10px;}
.under main .list02 li::before,
.under main .ovn_content ol li::before{ content: counter(li);position: absolute;width: 22px;height: 22px;display: flex;justify-content: center;align-items: center;border-radius: 50%;left: 0; top: 5px; background-color: var(--mcolor);font-size: 12px;font-weight: bold;color: #FFF;line-height: 22px;}

/* LIST CHECK */
.under main .list_check{margin-bottom: 30px;}
.under main .list_check li{display:block;padding-left:25px;margin-bottom:5px;position:relative}
.under main .list_check li::before{content: ''; display: block; position: absolute; top: 5px; left: 5px; width: 7px; height: 15px; border: solid var(--mcolor); border-width: 0 2px 2px 0; transform: rotate(45deg);}

/* LIST FAQ */
.under main .list_faq{margin-bottom: 30px;}
.under main .list_faq dl{background: #F5F5F7;padding: 15px;margin-bottom: 50px}
.under main .list_faq dt{position: relative;font-size: 18px;font-weight: bold;line-height: 1.5em;margin-bottom: 10px;border-bottom: 1px dotted #30383e;display: flex;align-items: center;display: flex;align-items: center;padding-bottom: 15px;}
.under main .list_faq dt span{width: 40px;height: 40px;font-weight: bold;text-align:center;line-height: 1em;border:1px solid var(--mcolor);background: var(--mcolor);margin-right: 15px;display: flex;align-items: center;justify-content: center;text-align: center;flex-shrink: 0;color: #fff;padding-bottom: 2px;}
.under main .list_faq dd{position: relative;padding-left: 50px;min-height: 45px}
.under main .list_faq dd span{position: absolute;top: 5px;left: 0;width: 40px;height: 40px;font-weight: bold;line-height: 1em;color:#fff;background: var(--scolor);display: flex;align-items: center;justify-content: center;text-align: center;}

/*============ FRAME ============ */
/* FRAME 01 */
.under main .frame01{padding: 94px 30px 120px;margin-bottom: 50px;background: #F5F5F7;position: relative;margin: 0px 0 112px;width: 100%;display: inline-block;}
.under main .frame01::before {position: relative;content: "";background: #F5F5F7;width: 5000px;height: 100%;position: absolute;content: "";left: -1500px;top: 0;z-index: -1;}
.under main .frame02 {background: #F5F5F7;padding: 25px;margin-bottom: 30px;}
/* FRAME PICKUP */
.under main .frame_pick{padding: 56px 60px;background: var(--scolor);margin-bottom: 50px;border-radius: 5px;border: 1px solid var(--scolor);color: #fff;width: 100%;display: inline-block;}
.under main .frame_pick .pick_ttl{display: flex;font-size: 28px;line-height: 1.53;align-items: center;border-bottom: 1px #FFFFFF solid;padding-bottom: 27px;margin-bottom: 36px;}
.under main .frame_pick .pick_ttl span{margin-right: 30px;flex-shrink: 0;}

/* IFRAME BOX */
.under main .box_map{width:100%;height:400px}
.under main .box_ytb{width: 900px;height: auto; margin: 0 auto;aspect-ratio: 16/9;max-width: 100%;}
.under main .box_map iframe,
.under main .box_ytb iframe{width:100%;height:100%;border:none;outline: none;}

/* ===========  OVERNOTE ===========  */
.under main .list_ovn {display: flex;flex-wrap: wrap;margin: 50px auto 0;width: 1200px;max-width: 100%;}
.under main .list_ovn li {padding: 10px;margin-bottom: 15px;position: relative;margin: 0 20px 20px 0;width: calc((100% - 40px) / 3);border: 1px solid var(--mcolor);}
.under main .list_ovn li .img {width: 100%;height: auto;aspect-ratio: 3/2;display: flex;align-items: center;justify-content: center;background: #efefef;}
.under main .list_ovn li .img img {max-width: 100%;max-height: 100%;flex-shrink: 0;object-fit: cover;width: 100%;height: 100%;}
.under main .list_ovn li p {margin-bottom: 0;}
.under main .list_ovn li a {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.under main .list_ovn .info_box {display: flex;justify-content: space-between;margin: 10px 0 15px;}
.under main .list_ovn .info_box .cate{padding: 0 15px;background: var(--mcolor);color: #fff;border-radius: 5px;}
.under main .list_ovn .big {max-width: 100%;overflow: hidden;text-overflow: ellipsis;max-height: 70px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.under main .list_ovn li:hover {background: #fdf4e0;}

.under main .ovn_content a,
.under main .ovn_content p a{text-decoration: underline;color: var(--mcolor);}
.under main .ovn_content p a[target="_blank"]:hover{color: var(--mcolor);text-decoration: underline;}
.under main .ovn_content img {max-height: 500px;}
.under main .single_title_sec h3{padding-top: 0;text-align: left}
.under main .single_title_sec h3::before{display: none}

/* ===========  PAGINATION OVN ===========  */
.under main .pagination {display: flex;justify-content: center;flex-wrap: wrap;text-align: center;margin: 30px auto 0}
.under main .pagination li {margin: 0 10px}
.under main .pagination li a {width: 40px;height: 40px;text-align: center;border: 1px solid var(--mcolor);background: #fff;display: flex;color: var(--mcolor);justify-content: center;align-items: center;border-radius: 5px;}
.under main .pagination li:hover a, .under main .pagination li.active a {
background: var(--mcolor);color: #fff;}
.under main .pagination li.active a {pointer-events: none;}
.under main .pagination li.disabled {display: none}


/* RESET */
.under main table:last-child,
.under main .list_faq:last-child,
.under main .list_faq dl:last-child,
.under main .list01:last-child,
.under main .list01 li:last-child,
.under main .list02:last-child,
.under main .list02 li:last-child,
.under main .list_check:last-child,
.under main .list_check li:last-child,
.under main .list_step:last-child,
.under main .list_step dl:last-child,
.under main section p:last-child,
.under main p:last-child,
.under main .frame01:last-child,
.under main .frame_pick:last-child{margin-bottom: 0}
.under main .un_ttl {font-size: 20px;font-weight:bold;margin-bottom: 20px;}
.under main .box_step {max-width: 1000px;margin: 0 auto;}
.under main .box_step .list_check {display: table;margin: 0 auto;}
.under main .un_step {margin-top: 80px;font-weight: bold;font-size: 22px;text-align: center;position: relative;}
.under main .un_step:before {position: absolute;content: "";width: 0;height: 0;border-style: solid;border-right: 30px solid transparent;border-left: 30px solid transparent;border-top: 40px solid var(--mcolor);border-bottom: 0;left: 0;right: 0;margin: 0 auto;top: -58px;}
.under .txt_bold {font-weight: bold;}


/* OVERNOTE DETAIL */
.under main .list_step_ver{display:flex;max-width:1000px;margin:0 auto}
.under main .list_step_ver li{flex:1;border:1px #707070 solid;padding:20px;position:relative;background:#707070;color:#fff;text-align:center;display:flex;align-items:center;justify-content:center}
.under main .list_step_ver li:not(:last-child):before{position:absolute;content:"";width:0;height:0;border-style:solid;border-top:20px solid transparent;border-bottom:20px solid transparent;border-left:30px solid var(--mcolor);border-right:0;right:-40px;top:calc(50% - 20px)}
.under main .list_step_ver li:not(:last-child){margin-right:50px}

.single_title_sec .load{display:flex;margin-bottom:30px;padding-left: 40px;justify-content: flex-start;}
.single_title_sec .load li{padding-bottom:18px;position:relative}
.single_title_sec .load li:not(:last-of-type){margin-right: 65px;}
.single_title_sec .load li p{line-height: 1.2em;position:absolute;left:50%;transform:translateX(-50%);bottom:-12px;font-size:14px;width: 150px;text-align:center}
.single_title_sec .load li.yet .circle{background-color:#D0D0D0}
.single_title_sec .load li.yet .circle::before{width:50px;height:3px;background-color:#D0D0D0;content:'';position:absolute;left:-48px;top:50%;transform:translateY(-50%);z-index:-1}
.single_title_sec .load li .circle{width:18px;height:18px;border-radius:50%;display:block;background-color:var(--mcolor);position:relative}
.single_title_sec .load .ccomplete .circle::after{width: 65px;height:3px;background-color:var(--mcolor);content:'';position:absolute;right: -65px;top:50%;transform:translateY(-50%)}
.single_title_sec .load li.ccomplete .circle::before{content:'';width:8px;height:6px;background:url(../images/load_check.png) center / contain no-repeat;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.single_title_sec .load li.now .circle::before{content:'';width:23px;height:23px;background-color:var(--mcolor);position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);border-radius:50%}
.single_title_sec .load li.now .circle::after{content:'';width:12px;height:12px;background-color:#fff;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);border-radius:50%}
.single_title_sec .load li.now p{bottom:-15px;color:var(--mcolor);font-weight:700;font-size:16px;width:90px}

.under main .case_tb1{display:flex;margin-bottom:50px}
.under main .des1 { margin-bottom: 50px; flex: 1; margin-left: 150px; }
.under main .case_tb1 table:not(:last-child){margin-right:100px;margin-bottom: 0;}
.under main .case_tb1 table{flex:1}
.under main .case_tt1{color:var(--mcolor);font-size:22px;margin-bottom:15px}
.under main .case_main{margin-bottom:50px}
.under main .case_main img{display:table;margin:0 auto;max-height:600px;object-fit: contain;}


.under main .cate_list{display:flex;flex-wrap:wrap}
.under main .cate_list li{width:calc(50% - 20px);margin-bottom:50px}
.under main .cate_list li:not(:nth-child(2n)){margin-right:40px}
.under main .case_list_img{width:100%;height:400px;margin-bottom:20px}

.under main .case_list_tt{font-weight:700;font-size:24px;margin-bottom:15px}

.under main .case_thumb{margin:0 auto 50px}
.under main .case_thumb_lg{margin-bottom:20px;position:relative}
.under main .case_thumb_lg .item{width:1000px;height:600px;margin:0 10px}
.under main .case_thumb_sm .item{margin:0 4px;cursor:pointer;height:auto;aspect-ratio: 4/3;}
.under main .case_thumb_lg .item .img{position: relative}
.under main .case_thumb_lg .item .case_tt{display: flex;align-items: center;justify-content: center;}
.under main .case_thumb_sm .item p,
.under main .case_thumb_sm .item p img{width:100%;height:100%}
.under main .case_thumb_lg .item img,
.under main .case_thumb_sm .item.slick-current img{opacity:.3}
.under main .case_thumb_lg .item.slick-current img{opacity:1}
.under main .case_thumb_lg .item img,
.under main .case_thumb_sm .item img{height:100%}
.under main .case_thumb_sm .item.slick-current{pointer-events:none}
.under main .case_thumb_lg .slick-prev{background:url(../images/arrow_prev.png) no-repeat center;left:calc(50% - 525px)}
.under main .case_thumb_lg .slick-next{background:url(../images/arrow_next.png) no-repeat center;right:calc(50% - 525px)}
.under main .case_thumb_lg .slick-next,.under main .case_thumb_lg .slick-prev{width:60px;height:60px;top:327px;background-color:var(--mcolor);border-radius:50%;z-index:9}
.under main .case_thumb_lg .slick-prev::before,.under main .case_thumb_lg .slick-next::before{display:none}
.under main .case_thumb_sm{padding:10px;border:1px #ddd solid}

.under main .case_tb2{display:flex}
.under main .case_tb2_right,.under main .case_tb2 table{flex:1}
.under main .case_tb2 table{margin-right:50px}
.under main .case_tb2_img{height:500px;width:100%;position:relative}
.under main .case_tb2_img::before{background:url(../images/ic_zoom.png) center no-repeat rgba(255,255,255,0.5);position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;z-index:4;content:'';transition:all ease .3s;transform:scale(0.5);opacity:0;background-size:64px auto}
.under main .case_tb2_img a{opacity:1;position:absolute;top:0;left:0;width:100%;height:100%;z-index:3}
.under main .case_tb2_img:hover::before{transform:scale(1);opacity:1}
.under main .case_tb2_img a:hover{opacity:1}

.under main .case_map{height:400px;width:100%;margin-top:50px}
.under main .case_map iframe{width:100%;height:100%}

.under main .case_box_link{display:flex}
.under main .case_box_link li{width:calc(50% - 25px);border:1px #444e56 solid}
.under main .case_box_link li:not(:last-child){margin-right:50px}
.under main .case_box_link li a{width:100%;display:flex;align-items:center;padding:15px}
.under main .case_box_link li a .case_box_img img{height:100%;width:100%}
.under main .case_box_link li a .case_box_img{width:240px;height:180px;flex-shrink:0;background-size:cover;background-position:center}
.under main .case_box_link li a p{margin-bottom:0}
.under main .case_box_link .item_l .case_box_img{margin-right:25px}
.under main .case_box_link .item_r a{flex-direction:row-reverse}
.under main .case_box_link .item_r .case_box_img{margin-left:25px}
.under main .case_box_des,.under main .case_tt{display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden}

.under main .list_anchor p{width:calc((100% - 60px)/3)}
.under main .list_anchor.list_anchor_sub p{width:calc((100% - 80px)/4)}
.under main .list_anchor p a{width:100%}
.under main .list_anchor p a.active{pointer-events:none;background:url(../images/ic_btn_w.svg) no-repeat right 30px center / 11px var(--mcolor);color:#fff;border-color:var(--mcolor)}

.under main .case_item{display:flex;flex-wrap:wrap;padding:0 10px}
.under main .case_item_detail{justify-content: center}
.under main .case_item td{border-bottom:none;text-align:center;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;font-size: 14px;}
.under main .case_item .item{width:calc((100% - 40px)/3);border:1px solid #A9AFB4;padding:10px 10px 0;position:relative;margin-bottom:40px}
.under main .case_item .item:not(:nth-child(3n)){margin-right:20px}
.under main .case_tt{position:absolute;background:rgba(112,112,112,0.9);padding:10px;color:#fff;left:0;bottom:0;text-align:center;width:100%;max-height:105px}
.under main .case_item_box{position:relative;transition:all .3s}
.under main .case_item_box a{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2}
.under main .case_label{position:absolute;left:0;top:0;background:#ddd;border:1px #ccc solid;padding:3px 10px}
.under main .case_label.cate1{background:var(--mcolor);color:#fff;border-color:var(--mcolor)}
.under main .case_item_img{height:auto;margin-bottom:10px}
.under main .case_item_img img{aspect-ratio:4/3;width:100%;object-fit:cover}

.ovn_page{word-break:break-all}
.udner main .case_thumb_sm .slick-track{margin:0;}

.under main .case_list_img img,
.under main .case_thumb_lg .item img,
.under main .case_thumb_sm .item img,
.under main .case_tb2_img img,
.under main .case_box_link li a .case_box_img img,
.under main .case_tb2_img img,
.under main .case_thumb_sm .item p img{width:100%;object-fit:cover}
.under main .case_list_img img,
.under main .case_tb2_img img,
.under main .case_thumb_lg .item p,
.under main .case_thumb_sm .item p img{height:100%}





.staff_enclose.info{margin-bottom:10px}
.staff_enclose.info dt{border-bottom:0;font-weight:400}
.staff_enclose.info dt span{background-color:var(--mcolor);color:#fff;padding:2px 15px 3px;border-radius:50px}
.staff_enclose.info dd{margin-top:0;font-size:24px;font-weight:700;position:relative;z-index:1}
.staff_enclose{position:relative;z-index:1;margin-bottom: 15px;}
.staff_enclose:last-child dd label:after{position:absolute;line-height:2.5rem;bottom:10px;width:190px;height:40px;content:'続きをよむ';color:#fff;background:var(--mcolor);border-radius:20px;display:flex;align-items:center;justify-content:center;z-index:2;left:0;right:0;margin:auto;cursor:pointer;border:1px solid var(--mcolor);padding-bottom:3px}
.none414{display:block}
.staff_enclose input{display:none}
.staff_enclose .cnt p{height:84px;overflow:hidden}
.staff_enclose input:checked+label:after{content:'閉じる'}
.staff_enclose input:checked+label:before{left:calc(50% - 2.5em);transform:scale(1,-1)}
.staff_enclose input:checked+label{background:unset}
.staff_enclose:has(input:checked) .cnt p{height:auto;padding-bottom:80px;transition:all .5s}
.staff_enclose label{position:absolute;display:flex;flex-direction:column;align-items:center;z-index:1;bottom:0;width:100%;height:80px;cursor:pointer;text-align:center;background:linear-gradient(to bottom,rgba(250,252,252,0) 0,rgba(250,252,252,.95) 28%);transition:all ease .3s}
.staff_enclose.info dd span{font-size:90%;margin-left:10px}
.staff_menuItem .info .position{text-align:center;font-size:16px;line-height:1.2em;letter-spacing:0;margin-bottom:5px}
.staff_menuItem .info .position a{color:var(--mcolor)}
.staff_menuItem .info .name{line-height:1.5em;font-size:18px}
.staff_contentWrap{display:flex;justify-content:center}
.staff_textWrap{width:41%}
.staff_enclose dt{font-size:20px;font-weight:700;color:var(--scolor);letter-spacing:.8px;line-height:2;border-bottom:1px solid var(--scolor)}
.staff_enclose dd{margin-top:8px;font-size:18px;color:#333;letter-spacing:.8px;line-height:2}
.staff_photoWrap{margin-left: 60px;}
.staff_photoWrap img{height:auto}
.staff_name{width:64%;margin-left:auto;transform:translateY(-60%)}
.staff_content .staff_contentItem:not(:last-child){margin-bottom:50px}




.case_tb2_list { display: flex; flex-wrap: wrap; width: 100%;}
.case_tb2_list dl { border: 1px solid #707070; width: 50%; border-right: none; display: flex; margin-bottom: -1px;}
.case_tb2_list dt {width: 35%;background: var(--scolor);color: #fff;font-weight: 500;font-size: 18px;padding: 15px;text-align: center;display: flex;align-items: center;justify-content: center;}
.case_tb2_list dd {padding: 15px;position: relative;width: calc(100% - 35%);display: flex;align-items: center;}


.case_detail_main { display: flex; justify-content: space-between; align-items: flex-start; }
.under main .des1 h3 {padding: 0!important;font-size: 16px!important;margin-bottom: 20px!important;}
.under main .des1 h3:before {display: none;}
.under main .des1 h4 {font-size: 16px!important;margin-bottom: 20px!important;padding-top: 10px!important;}
.under main .des1 h5 {font-size: 16px!important;margin-bottom: 20px!important;}

.under main .frm_small { overflow: hidden; }
.under main .buy_list1 {position: relative;}
.under main .buy_list1:before, .under main .buy_list1:after {content: '';position: absolute;bottom: 0;}
.under main .buy_list1:before {background: url("../images/buy_ic1.svg") no-repeat bottom center/100% auto;width: 245px;height: 195px;right: calc(100% + 30px);}
.under main .buy_list1:after {background: url("../images/buy_ic2.svg") no-repeat bottom center/100% auto;width: 210px;height: 195px;left: calc(100% + 30px);}




.buy_item { display: flex; justify-content: space-between; flex-direction: row-reverse; position: relative}
.under main .buy_item_img { flex-shrink: 0; margin: 0; }
.buy_item_main { flex: 1; position: relative; padding: 60px;color: #fff;margin-top: 60px;}
.buy_item_main:after {content: '';position: absolute;background: #4B555D; background: linear-gradient(90deg, rgba(75, 85, 93, 1) 0%, rgba(41, 41, 41, 1) 100%);width: calc(100% + 60px);height: calc(100% + 60px);top: 0;left: 0;right: 0;bottom: 0;z-index: -2;pointer-events: none;}
.buy_item:nth-child(2n) {flex-direction: row;}
.buy_item:nth-child(2n) .buy_item_main:after {left: auto;}
.buy_item:not(:last-child) {margin-bottom: 120px;}
.buy_item_main .u_num{font-weight: bold;font-size: 120px;font-family: "Noto Serif JP";color: #a6a6a6;position: absolute;right: 50px;bottom: -110px;}
.under main .frame_pick .link {color: #fff;}
.under main .buy_item .slider-buy{margin-bottom: 0}
.under main .buy_item .slider-buy .slick-dots{bottom: 0}
.under main .buy_item .slider-buy .slick-dots li button::before{font-size: 20px}
.under main .buy__img{position: relative;overflow: hidden;
    padding:50px 0 ;}
.under main .buy__img::before{width: 100vw;height: 100%;top: 0;left: 50%;min-width: 1260px;background: #FAFAFA;transform: translateX(-50%);position: absolute;content:"";z-index: -1;}
.staff_menu {
    width: 100%
}

.staff_menuItem:nth-child(1) {
    background-image: url("../images/company_staff1.png")
}


.staff_menuItem:nth-child(2) {
    background-image: url("../images/company_staff2.png");
    
}


.staff_menuItem_second:nth-child(1) {
    background-image: url("../images/company_staff3.png")
}





.staff_menuItem_second:nth-child(3) {
    background-image: url("../images/company_staff5.png")
}



.staff_menuItem_second:nth-child(4) {
    background-image: url("../images/company_staff6.png")
}



.staff_menuList {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
    gap: 70px;
}

.staff_menuItem {
    width: 170px;
    height: 170px;
    position: relative
}

.staff_menuItem {
    width: 190px;
    height: auto;
    background-size: 150px;
    background-repeat: no-repeat;
    background-position: center top;
    transition: .3s ease-out;
    position: relative;
}

.staff_menuItem .info {
    padding-top: 160px;
    text-align: center
}
.staff_menuItem > a {position: absolute;width: 100%;height: 100%;top: 0;left: 0;}
.umessage-scroll {
    margin-top: 90px;
    width: max(min(100vw, 1920px), 1260px);
    position: relative;
    left: min(max((100vw - 100% - 17px) / -2, -351.5px), -21.5px);
}
.umessage-scroll .img {
    position: absolute;
    width: 760px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 2;
}

.umessage-scroll .utext {
    text-align: center;
    font-size: 150px;
    font-weight: 900;
    line-height: 1em;
    text-transform: uppercase;
    letter-spacing: 0;
    white-space: nowrap;
    color: rgba(221, 221, 221, 1);
    font-family: var(--en);
    will-change: transform;
    transform: translate3d(0,0,0);
}


.umessage-scroll .utext:not(:last-of-type) {
    margin-bottom: 90px;
}
.under main .u_video{margin-bottom: 70px}
.under main .price_dv{position: absolute;right: 0;bottom: 0}
.under main .img_white img{filter: brightness(0) invert(1)}
.under main .list_table{display: flex;justify-content: space-between;margin-bottom: 80px}
.under main .list_table.mb30{margin-bottom: 30px;}
.under main .list_table:last-child{margin-bottom: 0}
.under main .list_table table{margin: 0}
.under main .list_table table th{height: 50px}


.slick-disabled{pointer-events: none !important;opacity: 0.7 !important;}
.case_thumb_sm.min .slick-track{transform: none !important;}

.under main .series_label{margin-bottom: 0;position: absolute;right: 0;background-color: #AC1D23;color: #fff;padding: 3px 10px;}
.under main .series_title{background-color: #AC1D23;color: #fff;padding: 3px 10px;display: inline-block;}